VkLayerDeviceInfo_ Struct Reference

`#include <vk_layer.h>`

## Data Fields

void * | device_info
PFN_vkGetInstanceProcAddr | pfnNextGetInstanceProcAddr

## Detailed Description

Definition at line 101 of file vk_layer.h.

## Field Documentation

## device_info

void* VkLayerDeviceInfo_::device_info

Definition at line 102 of file vk_layer.h.

## pfnNextGetInstanceProcAddr

PFN_vkGetInstanceProcAddr VkLayerDeviceInfo_::pfnNextGetInstanceProcAddr

Definition at line 103 of file vk_layer.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vk_layer.h